Get account offer template
curl --request GET \
--url https://api.gameboost.com/v2/account-offers/templates/{game} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gameboost.com/v2/account-offers/templates/{game}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gameboost.com/v2/account-offers/templates/{game}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"template": {
"game": "league-of-legends",
"title": "Sample Title",
"slug": "(optional) sample-slug",
"price": 10.99,
"login": "sample_login",
"password": "sample_password",
"email_login": "(optional) sample_email@example.com",
"email_password": "(optional) sample_email_password",
"is_manual": "(optional) false",
"delivery_time": {
"duration": 10,
"unit": "minutes/hours/days"
},
"description": "Sample description of the account.",
"dump": "(optional) keywords and tags",
"delivery_instructions": "(optional) Sample delivery instructions",
"image_urls": [
"http://example.com/sample-image.jpg"
],
"account_data": {},
"game_items": {}
}
}{
"message": "Unauthenticated."
}{
"message": "Resource not found."
}{
"message": "Too many requests."
}Account Offers
Get account offer template
Retrieve a game-specific template with all required and optional fields for creating an account offer for the specified game.
GET
/
v2
/
account-offers
/
templates
/
{game}
Get account offer template
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the game. Can be retrieved from the list of games.
Response
Account offer creation template for a specific game
Show child attributes
Show child attributes
Was this page helpful?
⌘I